Unify and manage your data

Remove tenant blocked value

Learn how to remove a blocked value configured at the tenant level.

The Remove tenant blocked value API removes a value from the tenant-level blocked values list. After removal, the value is no longer excluded from Autopilot processing.

HTTP method and endpoint

Use the following HTTP method and endpoint path to submit the request:

DELETE /configuration/{tenantId}/autopilot/blockedValues?value={value}

This endpoint removes the specified blocked value for the given tenant.

The following table describes the endpoint path parameters.

ParameterTypeRequiredDescription
tenantIdStringYesTenant identifier

Query parameters

The following table describes the query parameters.

ParameterTypeRequiredDescriptionAccepted values / Default
valueStringYesValue to unblock

Request headers

The following request headers must be included.

HeaderValueRequired
AuthorizationBearer {token}Yes

Request body

This operation does not require a request body.

Response body

The following table describes the fields returned in the response body.

FieldTypeDescription
statusStringIndicates the result of the operation

Example response

The following example shows a successful response.

{
  "status": "success"
}